TakenAt: 2013-06-05T16:29:55Z
TakenSrc: meta
UID: pqowep71zf8osa6t
Type: image
Title: Kaukasus Bergwiesen / Dahlem / 2013
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 46
Lat: 52.455147
Lng: 13.303766
Year: 2013
Month: 6
Day: 5
ISO: 100
Exposure: 1/800
FNumber: 4
FocalLength: 16
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: bergwiesen, berlin, blue, botanical, dahlem, demo, garden, germany, kaukasus
CreatedAt: 2021-02-21T21:36:43.620162497Z
UpdatedAt: 2021-02-21T21:36:43.628113387Z
